local wezterm = require 'wezterm'

return {
    font = wezterm.font 'ZedMono Nerd Font',
    colors = {
        -- Make the selection text color fully transparent.
        -- When fully transparent, the current text color will be used.
        selection_fg = 'none',
        -- Set the selection background color with alpha.
        -- When selection_bg is transparent, it will be alpha blended over
        -- the current cell background color, rather than replace it
        selection_bg = 'rgba(50% 50% 50% 50%)',
    },

    window_background_opacity = 0.7,
    text_background_opacity = 0.3,
    color_scheme = 'Tokyo Night',
    hide_tab_bar_if_only_one_tab = true,
    font_size = 10.0,
    warn_about_missing_glyphs = false,
}
